.nav-footer > .nav-item > .nav-link--captcha-info {
  font-size: 12px;
  opacity: 0.7;
}

.nav-footer > .nav-item > .nav-link--captcha-info:hover {
  text-decoration: none;
}

.video-player {
  max-width: 100%;
}

.grecaptcha-badge {
  display: none !important;
}

.text-gradient-orange-red {
  width: 100%;
  padding: 5px 10px;
  margin-bottom: 1rem;
  background-color: rgba(255,255,255,0.9);
}

.text-gradient-orange-red span {
  font-weight: bold;
  background: linear-gradient(269.75deg, #ed626a 0.22%, #f08d74 105.34%);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
/*  color: linear-gradient(269.75deg, #ed626a 0.22%, #f08d74 105.34%);  */
}


/*@media (max-width: 991px) and (min-width: 768px) {*/
@media (max-width: 991px) {
  .text-gradient-orange-red {
    display: block;
    padding: 0;
    margin-top: 30px;
  }
  
  .text-gradient-orange-red span {
    display: block;
  }
  
  .text-gradient-orange-red br {
    display: none;
  }
}
/* /@media (max-width: 991px) and (min-width: 768px) */

/*
@media (max-width: 767px) {
  margin-top: 30px;
}*/
